*
{
	margin: 0px;
	padding: 0px;
}

div.center {
    margin-left: auto;
    margin-right: auto;
    max-width: 70%;
}

/* create an arrow that points down */
div.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 200px solid transparent;
	border-right: 200px solid transparent;
	border-top: 200px solid #e1473a;
	font-size: 0;
	line-height: 0;
	margin-left: auto;
    margin-right: auto;
}

div.logo{
	margin-left: auto;
    margin-right: auto;
	width:302px;
	margin-top: 50px;
}

div.soon{
	border-top: 1px solid #e1473a;
	margin-left: auto;
    margin-right: auto;
	margin-top: 30px;
	width:300px;
	padding:20px;
}
div.address p{
	color: #007FA6;
	font-size: 12px;
	margin-top: 50px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
}

/* Links */
/* unvisited link */
a:link {
    color: #E05F44;
    text-decoration: none;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    text-transform: lowercase;
}

/* visited link */
a:visited {
    color: #E05F44;
}

/* mouse over link */
a:hover {
    color: #007FA6;
}

/* selected link */
a:active {
    color: #E05F44;
}

.phone{
    color: #E05F44;
    text-decoration: none;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    text-transform: lowercase;
}